Lusgo API Issues 2022 - Bug #4283

4.1 When teamleader invited user to join in team then no notification count being increased. Note:-
Incorrect message is displayed in list>Teamleader bjudarin dig | vk team team.

09/16/2022 02:25 PM - Abhishek k

Status: Reopened Start date: 09/16/2022
Priority: Urgent Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 02:35 PM - Abhishek k

- Priority changed from Normal to Urgent

#2 - 09/19/2022 06:52 PM - Krishna Chaubey

- Status changed from New to Resolved

#3 - 09/20/2022 11:32 AM - Abhishek k

- Status changed from Resolved to Closed

#4 - 09/20/2022 11:40 AM - priyanka Sharma

- Status changed from Closed to Resolved

#5 - 09/20/2022 11:40 AM - priyanka Sharma

- Status changed from Resolved to Reopened
